=== debian/control ===
Source: prism-webapp-theauteurs
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-theauteurs
Architecture: all
Depends: prism
Homepage: http://www.theauteurs.com/
Description: The Auteurs WebApp for Prism
 The Auteurs WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
